import 'package:flutter/material.dart';

class FeatureNameParent extends StatelessWidget {
  const FeatureNameParent({
    required this.child,
    super.key,
  });

  final Widget child;

  @override
  Widget build(BuildContext context) => Scaffold(
        body: SafeArea(child: child),
      );
}
